import { Metadata } from "next"
import { Suspense } from "react"
import { LoginForm } from "@/modules/auth/components/login-form"

export const metadata: Metadata = {
  title: "Login - Next_Edu",
  description: "Login to your account",
}

export default function LoginPage() {
  return (
    <Suspense fallback={null}>
      <LoginForm />
    </Suspense>
  )
}
